{% extends 'index.html' %}
{% block content %}

<h1>Add product</h1>
<form action="." method="post", enctype="multipart/form-data">
    {% csrf_token %}
    {% for f in form %}
        <div>
            <label for="">{{f.label}}</label>
            {{ f }}
            {% if f.errors %}
                <ul>
                    {% for err in errors %}
                        <li style="color: red">
                            {{ err }}
                        </li>
                    {% endfor %}
                </ul>
            {% endif %}
        </div>
    {% endfor %}
    <button class="btn btn-info">Add product</button>
</form>

{% endblock %}